axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From babloosony <>
Subject Xerces problem with AXIS 1.2 RC2
Date Tue, 15 Mar 2005 11:26:16 GMT
Hi All,

I am using below environment:

Apache AXIS 1.2 RC2
IBM WSAD 5.1.2
WebSphere 5.0 Application Server (WAS)

Now the axis web application that we have inside AXIS 1.2 RC2
distribution downloaded does not have xerces jars inside WEB-INF\lib

Now from where and what version of XERCES jars (can anyone name all
these jars) should I download and keep inside WEB-INF\lib so that they
work in sync with xerces used interally axis jars and do not conflict
with IBM' WSAD or WAS when may internally used its only version of

Please suggest ...

- Kumar.

View raw message